
/* New tab with affected glyphs */
"70m-Dl-lI5.title" = "Nueva pestaña con glifos afectados";

/* Opens a new tab with all affected layers. */
"9Nk-NC-rvh.ibShadowedToolTip" = "Abre una nueva pestaña con todas las capas afectadas.";

/* Label */
"Q3e-6m-7j6.title" = "Label";

/* Changes from old file */
"QvC-M9-y7g.title" = "Cambios del archivo antiguo";

/* Keep Position */
"Yfe-lX-jSE.ibShadowedLabels[0]" = "Mantener posición";

/* Update Alignment */
"Yfe-lX-jSE.ibShadowedLabels[1]" = "Actualizar alineación";

/* Keep Position */
"iYK-Vg-gI8.ibShadowedLabels[0]" = "Mantener posición";

/* Update Alignment */
"iYK-Vg-gI8.ibShadowedLabels[1]" = "Actualizar alineación";

/* %{value1}@ issues */
"uyD-QI-xpT.ibShadowedDisplayPattern" = "%{value1}@ problemas";

/* OK */
"yPn-DF-tKz.title" = "Aceptar";
